
* {
	padding:0;
	margin:0;
}
body {
	font: 12px tahoma, verdana, arial, sans-serif;
	background: #05243e url(images/background.jpg) no-repeat center top; 
}

a { color:#a40164; outline: none; text-decoration: none; } 
a:hover { color:#f15bb6; text-decoration: none; }
img, a img { border:none; }
.clear { clear: both; }

/********************/
/*     TABLES       */
/********************/
#pageLayuot { width: 100%; margin: 0 auto; }

#topHeader { width: 80%; height: 106px; margin: 0 auto; padding: 25px 100px 0 100px; text-align: right; }

/*site logo */
.siteLogo { float: left; width: 150px; height: 106px; background: url(images/fizi_logo2.png) no-repeat right top; text-align: right; }

/* sitename, sitetag */
.siteName { float: right; height: 106px; margin: 0; font: 60px tahoma, verdana, arial, sans-serif; color: #fff; text-align: right; }
.siteName a { text-decoration: none; color: #a50164; }
.siteName a:hover { text-decoration: none; color:#CC0000; }
.siteName span { display: block; font: 22px tahoma, verdana, arial, sans-serif; color: #a9a9a9; margin: 0 auto; padding: 0; }


/* Header */
#header { width: 562px; height: 92px; background: url(images/header.png) no-repeat center top; margin: 80px auto 0 auto; }

/* content */
#contentLayout { width: 94%; margin: 0 auto; padding: 0; }

/* left menu */
#leftMenu { float: left; width: 20%; margin: 0; padding: 0; text-align: left; background: url(images/leftmenu_bg.png) no-repeat left top; }
#leftMenu a { color:#fe53b9; outline: none; text-decoration: none; }
#leftMenu a:hover { color:#feb9e3; text-decoration: none; }

.leftMenuBox { padding: 20px; }
.leftMenuTitleLeft { height: 34px; background: url(images/leftmenuheaderleft.png) no-repeat left top; margin-right: 6px; }
.leftMenuTitleRight { height: 34px; background: url(images/leftmenuheaderright.png) no-repeat right top; }
.leftMenuTitleText { font: bold 16px Arial, Verdana, sans-serif; color: #feb9e3; padding: 8px 6px; text-align: center; } 
.leftMenuBody { font: 12px Arial, Verdana, sans-serif; color: #a9a9a9; padding: 10px 5px; }

#leftMenu .smalltext { font: 12px Arial, Verdana, sans-serif; color:#846d7b; } 
#leftMenu .smallblacktext { font: 12px Arial, Verdana, sans-serif; color:#846d7b; }  
#leftMenu .defaulttext { font: 13px Arial, Verdana, sans-serif; color:#846d7b; } 
#leftMenu .mediumtext { font: 12px Arial, Verdana, sans-serif; color:#846d7b; }
#leftMenu td { font: 12px Arial, Verdana, sans-serif; color:#a9a9a9; }

/* news */
#newsLayout { float:left; width: 60%; margin: 0; padding: 0; text-align: left; }
.newsTopLeft { height: 26px; background: url(images/newstopleft.png) no-repeat left top; margin-right: 26px; }
.newsTopRight { height: 26px; background: url(images/newstopright.png) no-repeat right top; }

.newsMiddleLeft { background: url(images/newsmiddleleft.png) repeat-y left top; }
.newsMiddleRight { background: url(images/newsmiddleright.png) repeat-y right top; }

/* welcome message */
#wMessage { font: 13px Arial, Helvetica, sans-serif; color:#316980; padding: 10px 30px 15px 30px; margin: 0; }

/* news item */
.post { clear: both; padding: 30px 20px 15px 20px; margin: 0; }
.post a { color:#d795b1;}
.post a:hover { text-decoration: underline; color: #fff; } 

/* category 1 */
.newsHeaderLeft_bg { height: 55px; background: url(images/newsheaderleft_bg.gif) no-repeat left top; }
.newsHeaderRight_bg { height: 55px; background: url(images/newsheaderright_bg.gif) no-repeat right top; }
  .newsHeader { font: 22px Arial, Verdana, sans-serif; color:#f9fffb; margin: 0 15px; padding: 4px 0 2px 0; border-bottom: 2px dotted #efaca4; }
  .newsPosted { float: left; font: 12px Arial, Verdana, sans-serif; color:#cefb00; margin: 0 20px; }
  .newsComments { float: right; font: 12px Arial, Verdana, sans-serif; color:#cefb00; padding: 0 20px; text-align: right; }
  .newsContent { font: 13px Arial, Verdana, sans-serif; color:#316980; padding: 10px 5px; }
    .newsContent img{ float: left; padding: 0 7px 7px 0; }
    .newsOptions { clear: both; margin: 0 20px 0 0; text-align: right; }
.postBottom { clear: both; height: 13px; background: url(images/postbottom.gif) repeat-x center top; margin: 10px 40px; } 
   
.newsBottomLeft { width: 100%; height: 26px; background: #041d34 url(images/newsbottomleft.png) no-repeat left top; }
.newsBottomRight { float: right; width: 26px; height: 26px; background: #041d34 url(images/newsbottomright.png) no-repeat right top; }    

/* category 2 */
.newsHeaderLeft_bg2 { height: 55px; background: url(images/newsheaderleft_bg2.gif) no-repeat left top; }
.newsHeaderRight_bg2 { height: 55px; background: url(images/newsheaderright_bg2.gif) no-repeat right top; }
  .newsHeader2 { font: 22px Arial, Verdana, sans-serif; color:#f9fffb; margin: 0 15px; padding: 4px 0 2px 0; border-bottom: 2px dotted #7db1c9; }
  .newsPosted2 { float: left; font: 12px Arial, Verdana, sans-serif; color:#013852; margin: 0 20px; }
  .newsComments2 { float: right; font: 12px Arial, Verdana, sans-serif; color:#cefb00; padding: 0 20px; text-align: right; }
 
/* category 3 */
.newsHeaderLeft_bg3 { height: 55px; background: url(images/newsheaderleft_bg3.gif) no-repeat left top; }
.newsHeaderRight_bg3 { height: 55px; background: url(images/newsheaderright_bg3.gif) no-repeat right top; }
  .newsHeader3 { font: 22px Arial, Verdana, sans-serif; color:#f9fffb; margin: 0 15px; padding: 4px 0 2px 0; border-bottom: 2px dotted #a4b775; }
  .newsPosted3 { float: left; font: 12px Arial, Verdana, sans-serif; color:#405901; margin: 0 20px; }
  .newsComments3 { float: right; font: 12px Arial, Verdana, sans-serif; color:#cefb00; padding: 0 20px; text-align: right; }
 

/* right menu */

/* search form */
.searchform { width: 160px; height: 50px; background: url(images/searchform_bg.png) no-repeat left bottom; padding: 0; margin: 20px auto 10px auto; text-align: left; }

#rightMenu { float: left; width: 20%; margin: 0; padding: 0; text-align: left; background: url(images/rightmenu_bg.png) no-repeat right top; }
#rightMenu a { color:#128bcc; outline: none; text-decoration: none; }
#rightMenu a:hover { color:#a6e3fd; text-decoration: none; }

.rightMenuBox { margin: 20px; }
.rightMenuTitleLeft { height: 34px; background: url(images/rightmenuheaderleft.png) no-repeat left top; margin-right: 6px; }
.rightMenuTitleRight { height: 34px; background: url(images/rightmenuheaderright.png) no-repeat right top; }
.rightMenuTitleText { font: bold 16px Arial, Verdana, sans-serif; color: #a6e3fd; padding: 8px 6px; text-align: center; } 
.rightMenuTitle { font: bold 18px Arial, Verdana, sans-serif; color: #b6c9cf; padding: 10px 30px 10px 0; }
.rightMenuBody { font: 12px Arial, Verdana, sans-serif; color: #fff; padding: 10px 5px; }

#rightMenu .smalltext { font: 12px Arial, Verdana, sans-serif; color:#859aa5; } 
#rightMenu .smallblacktext { font: 12px Arial, Verdana, sans-serif; color:#859aa5; }  
#rightMenu .defaulttext { font: 13px Arial, Verdana, sans-serif; color:#859aa5; } 
#rightMenu .mediumtext { font: 12px Arial, Verdana, sans-serif; color:#859aa5; }
#rightMenu td { font: 12px Arial, Verdana, sans-serif; color:#859aa5; }

/* center menu */
.centerMenuBox { padding: 20px 0; margin: 0; }
.centerMenuHeader { font: 28px Arial, Verdana, sans-serif; color:#aa0168; padding: 10px 20px; text-align: center; }
.centerMenuContent { font: 13px Arial, Verdana, sans-serif; color:#316980; padding: 10px 20px; }
 
/* other menu */
.otherMenuBox { background: #012d42; border: 2px solid #720043; }
.otherMenuHeader { font: 18px Arial, Verdana, sans-serif; color:#ac0169; padding: 10px; text-align: center; }
.otherMenuContent { font: 13px Arial, Verdana, sans-serif; color:#cfcfcf; padding: 10px 10px 20px 10px; }

/* Footer */
#footer { clear: both; width: 700px; height: 70px; background: #05243e url(images/footer_bg.gif) no-repeat center top; margin: 30px auto; padding: 0; }
.footerText { font: 12px Arial, Verdana, sans-serif; color: #316980; padding: 10px 0 0 250px; text-align: left; }
#footer a { color: #128bcc; }
#footer a:hover { color: #f15bb6; }

#footer_logo { clear: both; width: 282px; height: 54px; margin: 0 auto; padding: 15px 0; text-align: center; }
.footerLogoText { font: 12px Arial, Verdana, sans-serif; color: #316980; padding: 5px 0; }
.ie7_logo { float: left; background: url(images/ie7_logo.gif) no-repeat center top; padding: 0 10px; }
.firefox_logo { float: left; background: url(images/firefox_logo.gif) no-repeat center top; padding: 0 10px; }
.opera_logo { float: left; background: url(images/opera_logo.gif) no-repeat center top; padding: 0 10px; }


/********************** core style ********************************/

/* tbox, chatbox, button */
.tbox{ font: 12px Arial, Verdana, sans-serif; color:#767676; border: 1px solid #023657; padding: 2px; margin: 1px auto; background: #fff url(images/form-field-bg.gif) no-repeat; }
.tbox.chatbox { width: 90%; padding: 2px; margin: 1px auto; background: #fff url(images/form-field-bg.gif) no-repeat; color: #767676; border: 1px solid #012339; }
.tbox.search { width: 110px; height: 17px; font: 12px Arial, Verdana, sans-serif; padding: 2px; margin: 5px 5px 0 10px; border: 1px solid #012339; vertical-align: middle; }
.button{ font: 12px Arial, Verdana, sans-serif; color: #c6afbd; background: #000 url(images/button.gif) repeat-x; margin: 1px; padding: 3px; text-align: center; vertical-align: middle; border: 1px solid #161616; }
.button a { color: #888; }
.button a:hover { color: #000; }

/* FORUMS */
.border { border: 1px solid #42555b; }
.fborder { border: 1px solid #42555b; border: none; border-collapse: collapse; }  
.forumheader{ font: bold 15px Arial, Verdana, Sans-serif; color: #663352; padding: 5px; border-bottom: 1px solid #663352; }
.forumheader2{ font: 13px Arial, Verdana, Sans-serif; color: #316980; padding: 4px; border-bottom: 1px solid #663352; }
.forumheader3{ font: 13px Arial, Verdana, Sans-serif; color: #316980; padding: 4px; border-bottom: 1px solid #663352; } 
.forumheader3_alt { }
.forumheader3 a { color: #700145; text-decoration: none; }
.forumheader3 a:hover { color: #f15bb6; text-decoration: none; }
.forumheader4 { }
.forumheader5 { }
.forumborder{ border: 1px solid #A6C639; }
a.forumlink{ color: #467aa7; text-decoration: underline; }
.nforumcaption2 { font: bold 15px Arial, Verdana, Sans-serif; color: #663352; padding: 5px; border-bottom: 1px solid #663352; }
.caption { background: #fafafa; font: 12px Arial, Verdana, sans-serif; color: #476042; padding: 0px 4px 0px 4px; border: 1px solid #ccc; }   
.fcaption { background: #f0f1e8 url(images/fcaption.gif) repeat-x left top; font: 13px Arial, Verdana, sans-serif; color:#8e8e8d; padding: 7px; border-bottom: 1px solid #663352; }
.fcaption a { color: #feb9e3; text-decoration: none; }
.fcaption a:hover { color: #128bcc; text-decoration: underline; }
.finfobar{ font: 13px Arial, Verdana, sans-serif; color:#316980; padding: 4px; border-bottom: 2px solid #720043; } 
.nforumholder { }
.nforumcaption { }
.nforumthread { }
.nforumreplycaption { }
.nforumreply { }
.nforumdisclaimer { }
.nforumview1 { }
.nforumview2 { }
.nforumview3 { }
.nforumview4 { }

/* TEXTS */
.indent{ font: 13px Arial, Verdana, sans-serif; color: #316980; padding: 10px; margin: 5px; border: 1px solid #42555b; }
.smalltext { font: 12px Arial, Verdana, sans-serif; color:#326d93; } 
.smallblacktext { font: 12px Arial, Verdana, sans-serif; color:#326d93; }  
.defaulttext { font: 13px Arial, Verdana, sans-serif; color:#326d93; } 
.mediumtext { font: 12px Arial, Verdana, sans-serif; color:#326d93; }
blockquote { padding-left: 10px; line-height: 20px; border-left: 3px solid #BFB8A3; font-style: oblique; padding: 5px 10px 5px 0; }
.nextprev{ font: 13px Arial, Verdana, sans-serif; color: #128bcc; text-align: center; margin: 20px 100px 0 100px; border-bottom: 2px solid #128bcc; }
.nextprev a:hover { color: #ff8181; } 
.nextprev_link { font-weight: bold; color: #aa0168; padding: 4px; }
.nextprev_current {  }
.searchhighlight { text-decoration: underline; color: #ff0000; font-weight: bold; }


/* MISC */
table { }
td { font: 13px Arial, Verdana, sans-serif; color:#326d93; padding: 0; text-align: left; }
form { padding: 3px 0px 3px 0px; }
.spacer { padding: 4px 0px 4px 0px; }
hr { width: 96%; height: 2px; color: #4c4c4c; border-bottom: 1px solid #f2ff8c; border-top: 1px solid #898e65; } 
.helpbox { background: transparent; font: 12px Arial, Verdana, sans-serif; color:#846d7b; border: 0px; margin: 0; padding: 0; }
.bodytable { font: 12px Arial, Verdana, sans-serif; color: #333; padding: 8px; }
.code-box{ font: 13px Arial, Verdana, sans-serif; color:#000; padding: 8px; }
.code_highlight{ width: 92%; margin: 10px 0;
  padding: 10px 10px 10px 40px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 13px Arial, Verdana, sans-serif;
  background: #DEDBD0;
}

/* Nav Menu Classes */
#siteLinks { width: 86%; height: 50px; margin: 0 auto; padding: 0; }
.siteLinksLeft { height: 50px; background: url(images/mainmenuleft.png) no-repeat left top; margin-right: 26px; text-align: center; text-transform: uppercase; }
.siteLinksRight { height: 50px; background: url(images/mainmenuright.png) no-repeat right top; } 

/* MENU STYLES ****************************************************** */
div.menuBar,
div.menuBar a.menuButton, div.menuButton, div.menuButton_over,
div.menu,
div.menu a.menuItem {
  font: bold 12px Arial, Verdana, sans-serif; text-align: center; 
}

div.menuBar {
  padding: 0 0 0 26px;
  text-align: center;
}

div.emenuBar {
  text-align: center;
}

/* main level links */
div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
  height: 50px; 
  cursor: pointer;
  background: transparent;
  color: #05b4fd;  
  margin: 0; 
  padding: 0 12px; 
  text-align: center; 
  text-transform: uppercase;   
  text-decoration: none;
  position: relative;
  left: 0px;
  top: 18px;
  z-index: 100;
}
  
/* main level links hover */  
div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
  background: #33505f; 
  color: #fc80cb; 
  text-decoration: none;
  border: 2px solid #192b35;
  padding: 10px; 
}

/* main level links active */

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, 
div.menuBar a.menuButtonActive:hover {
  background: #33505f; 
  color: #fc80cb; 
  text-decoration: none;
  border: 2px solid #192b35;
  padding: 10px; 
}

/* sublinks styles ************************* */

/* sublink container */
div.menu {
  background: #33505f; 
  padding: 1px 1px 1px 1px;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  z-index: 101;
  margin-top: -1px;
  border: 1px solid #192b35;
  filter:alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8;
}

/* sublinks main style */
div.menu a.menuItem {
  color: #05b4fd;
  cursor: pointer;
  display: block;
  padding: 5px 11px;
  text-transform: uppercase;
  text-align: right;
  text-decoration: none;
  white-space: nowrap;
  background: #33505f;
}

/* sublinks hover style */

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  color: #fc80cb;
  background: #1e394a;
}

div.menu a.menuItem span.menuItemBuffer {
  padding: 0 2px 0 2px;
  color: #fff;
}

div.menu a.menuItem:hover span.menuItemBuffer {
  padding: 0 2px 0 2px;
  color: #000;
}

div.menu a.menuItem span.menuItemText {
padding: 0 0 0 18px;
}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #ffffff;
  margin: 4px 2px;
}

a.menuItem.header {
  border-bottom: 1px solid #b3b3b3;
}